body{
    background-image: url(img/papertexture_853x600.jpg);
    background-color: #e5d8d2;
    font-family: Georgia, 'Times New Roman', Times, serif;
    width: 800px;
    background-size: cover;
}

.h1{
    margin-bottom: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.p1{
    margin-top: 5px;
    margin-bottom: 20px;
}

.p2{
    margin-top: 5px;
    margin-bottom: 20px;
}

.bild1{
    background-color: white;
    border: double;
    padding: 15px;
    margin: 10px;

}

.hr{
    width: 800px;
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.h2{
    font-family: Georgia, 'Times New Roman', Times, serif;

}

a{
    text-decoration: none;
    color:blue;
}

a:hover{
    color: blue;
    text-decoration: underline;
}






